@charset "utf-8";

/*----------------------------
	recruit
------------------------------*/
ul.recruitment {
	margin: 40px 0;
}

ul.recruitment li {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 40px 0;
	border-top: 1px solid #c2c2c2;
}

ul.recruitment li img.logo {
	width: 176px;
	height: 176px;
	border: 1px solid #c2c2c2;
}

ul.recruitment li .entryTitle {
	width: calc(100% - 200px);
	margin-left: 24px;
}

ul.recruitment li .entryTitle {}

ul.recruitment li .entryTitle .category span {
	font-size: 1.8rem;
    font-weight: bold;
}

ul.recruitment li .entryTitle .place {
	margin-top: 15px;
}

ul.recruitment li .entryTitle .shopName {
	margin: 5px 0;
    font-size: 2.4rem;
    font-weight: bold;
}

.recruitTbl {
	display: table;
	width: 100%;
	border-top: solid 1px #c2c2c2;
	margin-top: 30px;
}
.recruitTbl > div {
	display: table-row;
}
.recruitTbl > div p {
	display: table-cell;
	padding: 18px 10px 18px 20px;
	border-bottom: solid 1px #c2c2c2;
}
.recruitTbl > div p:first-child {
	background: #f2f2f2;
	width: 19.8%;
	font-weight: bold;
}

@media screen and (max-width:768px) {
	ul.recruitment {
		margin-top: 4vw;
	}

	ul.recruitment li {
		padding: 28px 0;
	}

	ul.recruitment li .entryTitle {
    	width: calc(100% - 110px);
    	margin-left: 15px;
	}

	ul.recruitment li img.logo {
		width: 95px;
		height: 95px;
	}

	ul.recruitment li .entryTitle .category {
		font-size: 1.1rem;
	}

	ul.recruitment li .entryTitle .category span {
		font-size: 1.3rem;
	}

	ul.recruitment li .entryTitle .place {
		margin-top: 8px;
		font-size: 1.1rem;
	}

	ul.recruitment li .entryTitle .shopName {
		margin: 6px 0 0;
		font-size: 1.4rem;
	}

	.recruitTbl {
		margin-top: 5.333vw;
	}
	.recruitTbl > div p {
		padding: 12px 2.5vw;
	}
	.recruitTbl > div p:first-child {
		width: 27.6%;
	}
}
